
header{
    background-image: url(../img/slide_bg.png);
    background-position: center;
    background-size: cover;
    height: 100vh;
    padding-top: 112px;
}
.navbar-inverse{
    background-color: rgba(255,255,255,0.7);
    border-radius: 0;
    border-color: transparent;
    margin-bottom: 0;
}
.navbar-inverse .navbar-nav li a{
    text-transform: uppercase;
    color: #333;
    padding-top: 77px;
    transition: all .3s ease;
}

.navbar-inverse .navbar-brand{
    padding-top: 31px;
}
.navbar-inverse .navbar-nav li:nth-child(3) a,
.navbar-inverse .navbar-nav li:nth-child(4) a,
.navbar-inverse .navbar-nav li:nth-child(5) a{
    padding-left: 8px;
    padding-right: 8px;
}
.nav-redes li:nth-child(1) a:hover,
.navbar-inverse .navbar-nav li:nth-child(3) a:hover,
.nav-mobile li.facebook a:hover{
    color: #3b5998;
}
.nav-mobile li.facebook a:hover{
    color: #3b5998 !important;
}
.nav-redes li:nth-child(2) a:hover,
.navbar-inverse .navbar-nav li:nth-child(4) a:hover{
    color: #1dcaff;
}
.nav-mobile li.twitter a:hover{
    color: #1dcaff !important;
}
.nav-redes li:nth-child(3) a:hover,
.navbar-inverse .navbar-nav li:nth-child(5) a:hover{
    color: #e62117;
}
.nav-mobile li.youtube a:hover{
    color: #e62117!important;
}
.nav-mobile li.youtube a{
    padding: inherit !important;
}
.nav-mobile{
    padding-left: 15px;
}
.navbar-inverse .navbar-nav li a:hover,
.navbar-inverse .navbar-nav li a:focus{
    color: #ed1c24;
    transition: all .3s ease;
}
@media (min-width: 768px){
    .navbar-inverse{
        min-height: 112px;
        transition: all .3s ease;
    }
    .navbar-inverse.shrink{
        min-height: 50px;
        transition: all .3s ease;
    }
    .navbar-inverse.shrink .navbar-nav li a{
        padding-top: 15px;
        transition: all .3s ease;
    }
    .navbar-inverse.shrink .navbar-brand{
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .navbar-inverse .navbar-brand img{
        transition: all .3s ease;
    }
    .navbar-inverse.shrink .navbar-brand img{
        height: 40px;
    }
}
.flex{
    display: flex;
}
header > .container.flex{
    height: calc(100vh - 112px);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
}
.button-play{
    border: 2px solid #fff;
    padding: 21px 11.5px 21px 17.5px;
    border-radius: 50%;
    transition: all .3s ease;
    background-color: #ca181f;
}
header .button-play{
    padding: 18px 11.5px 18px 30.5px;
    height: 120px;
    width: 120px;
    animation-name: pulse;
    animation-duration: 3s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
}
header .button-play i{
    font-size: 6em;
}
.button-play:hover{
    background-color: transparent;
}
.button-play i{
    color: #fff;
    font-size: 3em;
}
.somos{
    padding: 40px 0;
    background-image: url(../img/textura.png);
    background-position: center;
    background-size: cover;
}
.somos h3{
    font-weight: 700;
    margin-bottom: 20px;
}
@media(min-width: 768px){
    .col50{
        width: 50%;
    }
    .col37{
        width: 37.5%;
    }
    .col25{
        width: 25%;
    }
}
.work .container-fluid{
    flex-wrap: wrap;
    padding-left: 0;
    padding-right: 0;
}
.col50,
.col37,
.col25{
    position: relative;
    height: 380px;
    padding: 15px;
}
.work .container-fluid > div > div.back{
    position: absolute;
    top:0;
    left: 0;
    height: 100%;
    width: 100%;
    background-position: center;
    background-size: cover;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all .3s ease;
}
.work .container-fluid > div .icon{
    position: relative;
    border: 1px solid #eac0c2;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    z-index: 2;
    transition: all .3s ease;
}
.work .container-fluid > div .overlay{
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(#fff,#eac0c2);
    opacity: .8;
    height: 100%;
    width: 100%;
    z-index: 2;
    transition: all .3s ease;
}
.work .container-fluid > div:nth-child(3) > div.back{
    background: linear-gradient(transparent,transparent),url(../img/features/comercialesTv.png);
    background-position: center center, center;
}
.work .container-fluid > div:nth-child(3):hover > div.back{
    background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1)),url(../img/features/comercialesTv.png);
    background-position: center center, center;
}
.work .container-fluid > div:nth-child(4) > div.back{
    background: linear-gradient(transparent,transparent),url(../img/features/musicales.png);
    background-position: center center, center;
}
.work .container-fluid > div:nth-child(4):hover > div.back{
    background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1)),url(../img/features/musicales.png);
    background-position: center center, center;
}
.work .container-fluid > div:nth-child(2) > div.back{
    background: linear-gradient(transparent,transparent),url(../img/features/empresariales_3.png);
    background-position: center center, center;
}
.work .container-fluid > div:nth-child(2):hover > div.back{
    background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1)),url(../img/features/empresariales_3.png);
    background-position: center center, center;
}
.work .container-fluid > div:nth-child(1) > div.back{
    background: linear-gradient(transparent,transparent),url(../img/features/corporativos.png);
    background-position: center center, center;
}
.work .container-fluid > div:nth-child(1):hover > div.back{
    background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1)),url(../img/features/corporativos.png);
    background-position: center center, center;
}
.work .container-fluid > div:nth-child(5) > div.back{
    background: linear-gradient(transparent,transparent),url(../img/features/especiales.png);
    background-position: center center, center;
}
.work .container-fluid > div:nth-child(5):hover > div.back{
    background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1)),url(../img/features/especiales.png);
    background-position: center center, center;
}
.work .container-fluid > div .icon h3{
    color: #ed1c24;
    transition: all .3s ease;
}
.work .container-fluid > div .icon p{
    color: transparent;
    transition: all .3s ease;
}
.work .container-fluid > div .icon .image{
    position: relative;
}
.work .container-fluid > div .icon a:focus,
.work .container-fluid > div .icon a:hover{
    text-decoration: none;
}

.work .container-fluid > div:hover .overlay{
    opacity: 0;
}
.work .container-fluid > div:hover div.back{
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.work .container-fluid > div:hover > .icon h3,
.work .container-fluid > div:hover > .icon p{
    color: #fff;
}
.work .container-fluid > div:hover > .icon{
    border-color: #fff;
}
.work .container-fluid > div:nth-child(1) > .icon h3,
.work .container-fluid > div:nth-child(1) > .icon p,
.work .container-fluid > div:nth-child(1) > .icon img,
.work .container-fluid > div:nth-child(1) > .icon button{
    transform: translateY(60px);
    transition: all .8s ease;
}
.work .container-fluid > div:nth-child(2) > .icon h3,
.work .container-fluid > div:nth-child(2) > .icon p,
.work .container-fluid > div:nth-child(2) > .icon img,
.work .container-fluid > div:nth-child(2) > .icon button{
    transform: translateY(40px);
    transition: all .8s ease;
}
.work .container-fluid > div:nth-child(3) > .icon h3,
.work .container-fluid > div:nth-child(3) > .icon p,
.work .container-fluid > div:nth-child(3) > .icon img,
.work .container-fluid > div:nth-child(3) > .icon button{
    transform: translateY(60px);
    transition: all .8s ease;
}
.work .container-fluid > div:nth-child(4) > .icon h3,
.work .container-fluid > div:nth-child(4) > .icon p,
.work .container-fluid > div:nth-child(4) > .icon img,
.work .container-fluid > div:nth-child(4) > .icon button{
    transform: translateY(100px);
    transition: all .8s ease;
}
.work .container-fluid > div:nth-child(5) > .icon h3,
.work .container-fluid > div:nth-child(5) > .icon p,
.work .container-fluid > div:nth-child(5) > .icon img,
.work .container-fluid > div:nth-child(5) > .icon button{
    transform: translateY(60px);
    transition: all .8s ease;
}

.work .container-fluid > div:hover > .icon h3,
.work .container-fluid > div:hover > .icon p,
.work .container-fluid > div:hover > .icon img,
.work .container-fluid > div:hover > .icon button{
    transform: translateY(0px);
}
.work .container-fluid > div .icon{
    position: relative;
    padding-left: 40px;
    padding-right: 40px;
}
.work .container-fluid > div:nth-child(4) .icon{
    padding-left: 5px;
    padding-right: 5px;
}
.work .container-fluid > div .icon .img-hover,
.work .container-fluid > div .icon .button-play{
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    transition: all .5s ease;
}
.work .container-fluid .icon .img-hover,
.work .container-fluid .icon .button-play{
    top: 0px;
}
.work .container-fluid .icon .button-play{
    height: 90px;
    width: 90px;
    background-color: transparent;
    transition: all .5s ease;
}
.work .container-fluid .icon:hover .button-play{
    background-color: #ca181f;
}
.work .container-fluid > div:hover .icon .img-hover,
.work .container-fluid > div:hover .icon .button-play{
    opacity: 1;
}
.work .container-fluid > div:hover > .icon img{
    opacity: 0;
}
.btn-idea{
    color: #fff;
    background-color: transparent;
    border-radius: 4px;
    border: 1px solid #fff;
    padding: 14px 20px;
    margin-top: 20px;
    transition: all .3s ease;
}
.btn-idea:hover{
    color: #fff;
    background-color: #ed1c24;
    border-color:#ed1c24;
}
.idea{
    padding: 40px 0;
    background-image: url(../img/cotizacion.png);
    background-position: center;
    background-size: cover;
}
.idea h3{
    margin: 0;
    color: #fff;
    text-align: center;
}
a:hover,
a:focus{
    text-decoration: none;
}
footer{
    padding: 50px 0;
}
.footer-hr{
    border-color: #414142;
    width: 200px;
    margin-top: 30px;
}
.nav-redes li a{
    color: #333;
    transition: all .3s ease;
}
footer h6{
    margin-top: 20px;
}
#videoModal .modal-content{
    background-color: transparent;
    box-shadow: none;
    border: 0;
}
#videoModal iframe{
    border: 0 !important;
}
#videoModal{
    background-color: rgba(0,0,0,.8);
}
#videoModal button.close{
    color: #fff;
    opacity: 1;
    font-size: 32px;
}
.modal .btn-idea{
    color: #333;
    border-color: #333;
}
.modal .btn-idea{
    color: #fff;
    border-color: #ed1c24;
    background-color: #ed1c24;
    padding: 10px 80px;
    width: 100%;
}
@keyframes pulse {
    from {
        transform: scale3d(1, 1, 1);
    }
    15%{
        transform: scale3d(1.1, 1.1, 1.1);
    }
    33% {
        transform: scale3d(1, 1, 1);
    }
    
}

@media(max-width: 767px){
    .navbar-brand img{
        height: 40px;
    }
    .navbar-inverse .navbar-brand{
        padding-top: 5px;
    }
    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #414141;
    }
    .navbar-inverse .navbar-toggle {
        border-color: transparent;
    }
    .navbar-inverse .navbar-toggle:focus, 
    .navbar-inverse .navbar-toggle:hover {
        background-color: transparent;
    }
    .navbar-inverse .navbar-nav li a {
        padding-top: 10px;
    }
}